<?php
/*
	Stempora Web Framework
	Copyright (c) 2002-2014 Stempora. 
	All rights reserved.
		web:  www.stempora.com
		mail: support@stempora.com			
*/

// dependencies

/**
* description
*
* @library	
* @author	
* @since	
*/
class CManualLink extends CPlugin{
	
	var $tplvars; 

	function CManualLink() {
		//$this->CPlugin($db, $tables , $templates);
	}

	function DoEvents(){
		global $base, $_CONF, $_TSM , $_VARS , $_USER , $_BASE , $_SESS;

		parent::DoEvents();

		if ($_GET["mod"] == "manuallink") {

			urlredirect("index.php?mod=modules&sub=user&mod_id={$_GET[module_id]}&action=details&t=u&noback=true");
		}
	}

}

?>